-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: libguestfs
Binary: guestfsd, libguestfs-dev, libguestfs0t64, libguestfs-gfs2, libguestfs-hfsplus, libguestfs-jfs, libguestfs-nilfs, libguestfs-reiserfs, libguestfs-rescue, libguestfs-rsync, libguestfs-xfs, libguestfs-zfs, guestfish, guestmount, libguestfs-tools, python3-guestfs, libguestfs-perl, libguestfs-ocaml, libguestfs-ocaml-dev, libguestfs-java, ruby-guestfs, libguestfs-gobject-1.0-0t64, libguestfs-gobject-dev, gir1.2-guestfs-1.0, lua-guestfs, golang-guestfs-dev, php-guestfs
Architecture: linux-any all
Version: 1:1.52.2-6
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Richard Jones <rjones@redhat.com>, Guido Günther <agx@sigxcpu.org>, Hilko Bengen <bengen@debian.org>
Homepage: http://libguestfs.org
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/libvirt-team/libguestfs
Vcs-Git: https://salsa.debian.org/libvirt-team/libguestfs.git
Testsuite: autopkgtest
Testsuite-Triggers: linux-image-4kc-malta, linux-image-5kc-malta, linux-image-alpha-generic, linux-image-amd64, linux-image-arm64, linux-image-armmp, linux-image-itanium, linux-image-marvell, linux-image-mckinley, linux-image-parisc, linux-image-powerpc, linux-image-powerpc64, linux-image-powerpc64le, linux-image-riscv64, linux-image-s390x, linux-image-sparc64, linux-image-versatile, mmdebstrap, openssh-client, sleepenh
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), po-debconf, bash-completion, supermin (>= 5.2.2-4~), libtirpc-dev, rpcsvc-proto, libreadline-dev, libaugeas-dev (>= 1.0.0), libselinux1-dev, libhivex-ocaml-dev, libvirt-dev (>= 1.2.20), libaugeas-ocaml-dev, libvirt-ocaml-dev, libounit-ocaml-dev, liblzma-dev, libmagic-dev, libncurses-dev, libpcre2-dev, libxml2-dev, libconfig-dev, libc-dev-bin, libdbus-1-dev, librpm-dev, systemtap-sdt-dev, libcap-dev, libacl1-dev, libyajl-dev, libsystemd-dev, libtsk-dev, libyara-dev, automake, autoconf, libtool, fdisk, gperf, libxml2-utils, qemu-system-arm [armel armhf arm64], qemu-system-mips [mips mipsel mips64 mips64el], qemu-system-s390x [s390x], qemu-system-riscv64 [riscv64], qemu-system-ppc [powerpc powerpcspe ppc64 ppc64el], qemu-system-sparc [sparc sparc64], qemu-system-x86 [i386 amd64], xorriso, sqlite3, pkgconf, dh-lua, dh-ocaml, ocaml-nox, ocaml-findlib, libgettext-ocaml-dev, python3-all-dev, dh-python, default-jdk, gem2deb, rake, libjs-jquery, perl-xs-dev, libmodule-build-perl, libtest-pod-coverage-perl, libextutils-command-perl, libintl-perl, libtest-pod-perl, libstring-shellquote-perl, libsys-virt-perl, libwin-hivex-perl, libfuse-dev, fuse3 (>= 3.10.1-3) | fuse (<< 3), libglib2.0-dev, gjs [!s390x !armel] <!nocheck>, gobject-introspection, gobject-introspection-bin, libgirepository1.0-dev, libgtk-3-dev, db-util, netpbm, icoutils, po4a, flex, bison, golang-go [i386 amd64 armel armhf arm64 mips mipsel mips64el ppc64el], dh-php, php-all-dev | php5-dev, linux-image-amd64 [amd64] <!nocheck>, linux-image-armmp [armhf] <!nocheck>, linux-image-arm64 [arm64] <!nocheck>, linux-image-powerpc64le [ppc64el] <!nocheck>, linux-image-riscv64 [riscv64] <!nocheck>, linux-image-s390x [s390x] <!nocheck>, acl, attr, bsdextrautils | bsdmainutils, btrfs-progs, bzip2, cpio, cryptsetup-bin, curl, debootstrap, dosfstools, exfatprogs, extlinux [i386 amd64], f2fs-tools, file, gawk, gdisk, gfs2-utils, grub2-common [amd64 arm64 armel armhf i386 mipsel ppc64el], hfsplus, iproute2 | iproute, iputils-arping, iputils-ping, iputils-tracepath, isc-dhcp-client, jfsutils, kmod | module-init-tools, kpartx, ldmtool, less, lsof, lsscsi, lvm2, lzop, mdadm, mount, mtools, nilfs-tools, ntfs-3g, openssh-client, parted, pciutils, procps, psmisc, qemu-utils, reiserfsprogs, rsync, scrub, sleuthkit, squashfs-tools, strace, systemd-sysv, syslinux [i386 amd64], udev, util-linux-extra, uuid-runtime, vim-tiny, e2fsprogs, xfsprogs, xz-utils, zerofree, zfs-fuse [i386 amd64 armel armhf powerpc ppc64el sparc], zstd
Package-List:
 gir1.2-guestfs-1.0 deb introspection optional arch=linux-any
 golang-guestfs-dev deb devel optional arch=all
 guestfish deb admin optional arch=linux-any
 guestfsd deb libs optional arch=linux-any
 guestmount deb admin optional arch=linux-any
 libguestfs-dev deb libdevel optional arch=linux-any
 libguestfs-gfs2 deb libs optional arch=linux-any
 libguestfs-gobject-1.0-0t64 deb libs optional arch=linux-any
 libguestfs-gobject-dev deb libdevel optional arch=linux-any
 libguestfs-hfsplus deb libs optional arch=linux-any
 libguestfs-java deb java optional arch=linux-any
 libguestfs-jfs deb libs optional arch=linux-any
 libguestfs-nilfs deb libs optional arch=linux-any
 libguestfs-ocaml deb ocaml optional arch=linux-any
 libguestfs-ocaml-dev deb ocaml optional arch=linux-any
 libguestfs-perl deb perl optional arch=linux-any
 libguestfs-reiserfs deb libs optional arch=linux-any
 libguestfs-rescue deb libs optional arch=linux-any
 libguestfs-rsync deb libs optional arch=linux-any
 libguestfs-tools deb admin optional arch=linux-any
 libguestfs-xfs deb libs optional arch=linux-any
 libguestfs-zfs deb libs optional arch=i386,amd64,powerpc,sparc
 libguestfs0t64 deb libs optional arch=linux-any
 lua-guestfs deb libs optional arch=linux-any
 php-guestfs deb php optional arch=linux-any
 python3-guestfs deb python optional arch=linux-any
 ruby-guestfs deb ruby optional arch=linux-any
Checksums-Sha1:
 83f002eeda4a818c0e90f444c7b48ccf4a7428cc 19068580 libguestfs_1.52.2.orig.tar.gz
 6f3e8a60bef0b3f9758944682ac40cac43f54da1 42952 libguestfs_1.52.2-6.debian.tar.xz
Checksums-Sha256:
 1f722d05d576c72501384889d2fa1334cb314185362f06bf19165c4f8a79acd4 19068580 libguestfs_1.52.2.orig.tar.gz
 1297aecaa745160ed88d8446aeb60e0cb7fa32039fc901d9babc13a5fd2a12d0 42952 libguestfs_1.52.2-6.debian.tar.xz
Files:
 1cd1ec5216729cb826903e8d18f62198 19068580 libguestfs_1.52.2.orig.tar.gz
 ff4d704173774ac5dcf6fb9dd94acb85 42952 libguestfs_1.52.2-6.debian.tar.xz
Ruby-Versions: all

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErnMQVUQqHZbPTUx4dbcQY1whOn4FAmcw5lUACgkQdbcQY1wh
On7GYw//cOuvC6TYN0AgUDx/jbdZwJ7x82xIsNER5a/ORxM/+tS33Mo3ueBetdrK
OxPNty4ir3rKMtSjqjdC0lIuEf2+T7RpbrrDv5/B3SgV/4jUthJhyQ7qmJjX8T2n
jRm5dtDx4CineBNJGpzSKuS3kJHFnOonp1vEmQJqs7slG08OiQ8R85VzJeQnWrjv
Rje1tcPJQqkfX5cORAJieE6PvNd8jHnchsNK7QT64oTSBhFN6XrHu6A5op7j5jJj
Ven4EylkIrKGmFb0E4MRb3cjAY5LkdI8TaeRcVGgCX+jBRL6YSdquq1j1gdDISX1
0l/QRiVeV1NBflX66CKLVenNzkf/2g6RvPmRwVO4//+92PGBb3gLzDHfxKPcGWm3
hTcf8Q6i45kdMUmwZW2cWHAXneI36DwGh6FPyiYsVzvuz1ldyA2LQL/XSTUvXuUG
zHRnPhp7ASnNq/k3g4nmAaFIanHVjg1ihDEYFGaxT4LD1LZ6MhAZOedPyQsm+0PR
G6dHCrrkYpERmsnUYSykPjm5UY0KYI6b8Q0bY6ccYwi48V6X6eKOCTs0s6grNKaf
++aK3etVP2KiFeBsM9v6QhMI3GABjAaUMDS46ynbA6Ayp/2Td+1R+AfYhiHHVeVG
5m0YambajOe+h2gcAUx2YAEk25xguGjQTnM5MiPGZcGxJOe+YdI=
=TaU7
-----END PGP SIGNATURE-----
